## 2018-06-14

Package | Advisory | Notes
------- | -------- | -----
cern-get-keytab-1.1.4-1.el7.cern | &nbsp; &nbsp; | &nbsp;
instack-undercloud-7.4.12-1.el7 | &nbsp; &nbsp; | &nbsp;
instack-undercloud-8.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-10.0.7-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-11.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-12.0.2-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-10.0.7-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-11.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-12.0.2-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-agent-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-api-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-central-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-common-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-mdns-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-pool-manager-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-producer-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-sink-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-worker-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-zone-manager-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-ui-2.13.0-3.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-7.6.13-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-8.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-7.6.13-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-8.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-7.6.13-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-8.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-7.6.13-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-8.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-7.0.13-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-8.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-8.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-8.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-doc-8.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-tests-8.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-7.3.6-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-8.4.2-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-7.4.13-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-8.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-cradox-2.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-magnumclient-2.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-magnumclient-tests-2.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-novaclient-10.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-openstackclient-3.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.3.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-3.22.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-3.35.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-utils-tests-3.35.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-testr-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-10.0.7-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-11.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-12.0.2-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-10.0.7-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-11.1.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-12.0.2-2.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-tests-5.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnumclient-doc-2.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-novaclient-doc-10.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-16.1.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-17.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-doc-3.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-lang-3.14.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-doc-3.22.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-doc-3.35.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-lang-3.22.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-lang-3.35.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-utils-tests-3.22.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-testr-doc-1.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-9.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-heat-installer-9.2.2-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.0.0-0.rc8.1.el7 | &nbsp; &nbsp; | &nbsp;
